<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmClearLocalCache2 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmClearLocalCache2 Interface

For a list of all members of this type, see IEdmClearLocalCache2 members.

# Public Properties

| Name | Description
--- | --- | ---
| IgnoreToolboxFiles | Gets or sets whether to not remove Toolbox Library parts from the cache.

Top

# See Also

####

IEdmClearLocalCache2 Interface
EPDM.Interop.epdm Namespace